<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_tex', language 'hu', version '2.7'.
 *
 * @package     filter_tex
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configconvertformat'] = 'Ha elérhető a <i>latex</i>, a <i>dvips</i> és a <i>convert</i>, akkor a képek a megadott formátum felhasználásával jönnek létre. Ellenkező esetben a rendszer mimeTeX-et használ és GIF-képeket hoz létre.';
$string['convertformat'] = 'kimeneti forma <i>átalakítása</i>';
$string['filtername'] = 'TeX jelölésmód';
$string['latexpreamble'] = 'LaTeX-preambulum';
$string['latexsettings'] = 'A LaTeX-átalakító beállításai';
$string['pathconvert'] = 'A <i>convert</i> bináris állomány útvonala';
$string['pathdvips'] = 'A <i>dvips</i> bináris állomány útvonala';
$string['pathlatex'] = 'A <i>latex</i> bináris állomány útvonala';
$string['pathmimetex'] = 'A <i>mimetex</i> bináris fájl útvonala';
$string['pathmimetexdesc'] = 'Ha nincs megadva másik érvényes útvonal, a Moodle a saját mimetex bináris fájlját fogja használni.';
$string['source'] = 'TeX forrásszöveg';
