<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'hu', version '2.7'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Egy vagy több válasz?';
$string['answernumbering'] = 'Válaszlehetőségek számozása?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingnone'] = 'Nincs számozás';
$string['answersingleno'] = 'Több válasz lehetséges';
$string['answersingleyes'] = 'Csak egy válasz';
$string['choiceno'] = '{$a} válaszlehetőség';
$string['choices'] = 'Lehetséges válaszlehetőségek';
$string['clozeaid'] = 'Írja be a hiányzó szót';
$string['correctansweris'] = 'A helyes válasz: {$a}.';
$string['correctfeedback'] = 'Bármely helyes tanuló által adott válaszhoz';
$string['errfractionsaddwrong'] = 'Az Ön által kiválasztott pozitív pontok összege nem 100%,<br />hanem {$a}%';
$string['errfractionsnomax'] = 'Az egyik válasznak 100%-nak kell lenni, hogy a kérdésre teljes pontot lehessen adni.';
$string['errgradesetanswerblank'] = 'Pontszám van beállítva, de a Válasz mező üres.';
$string['feedback'] = 'Visszajelzés';
$string['fillouttwochoices'] = 'Legalább két válaszlehetőséget meg kell adnia. Az üresen hagyott válaszlehetőségek kimaradnak.';
$string['fractionsaddwrong'] = 'A pozitív pontok összege nem 100%,<br />hanem {$a}%.<br />Visszatér és kijavítja ezt a kérdést?';
$string['fractionsnomax'] = 'Az egyik válasznak 100%-nak kell lenni ahhoz,<br />hogy teljes pontszámot kapjon erre a kérdésre.<br />Visszatér és kijavítja a kérdést?';
$string['incorrectfeedback'] = 'Bármely helytelen tanuló által adott válasz esetén';
$string['notenoughanswers'] = 'Az effajta kérdéshez legalább {$a} választ kell megadni.';
$string['overallcorrectfeedback'] = 'Visszajelzés helyes válasz esetén';
$string['overallfeedback'] = 'Globális visszajelzés';
$string['overallincorrectfeedback'] = 'Visszajelzés helytelen válasz esetén';
$string['overallpartiallycorrectfeedback'] = 'Visszajelzés részben helyes tanuló által adott válasz esetén';
$string['partiallycorrectfeedback'] = 'Bármely, részben helyes tanuló által adott válasz esetén';
$string['pleaseselectananswer'] = 'Válasszon ki egy választ.';
$string['pleaseselectatleastoneanswer'] = 'Válasszon ki legalább egy választ.';
$string['pluginname'] = 'Feleletválasztós';
$string['pluginname_help'] = '(Esetleg képet tartalmazó) kérdésre a válaszadó több válasz közül választ. Kétféle feleletválasztós kérdés létezik: az egy válaszos és a több válaszos. ';
$string['pluginname_link'] = 'question/type/multichoice';
$string['pluginnameadding'] = 'Feleletválasztós kérdés hozzáadása';
$string['pluginnameediting'] = 'Feleletválasztós kérdés szerkesztése';
$string['pluginnamesummary'] = 'Egy vagy több tanulói válasz előre megadott listából való kiválasztását teszi lehetővé.';
$string['selectmulti'] = 'Válasszon ki egyet vagy többet:';
$string['selectone'] = 'Válasszon ki egyet:';
$string['shuffleanswers'] = 'A válaszlehetőségeket keverje össze?';
$string['shuffleanswers_help'] = 'Bekapcsolása esetén a válaszok sorrendje minden egyes alkalommal véletlenszerűen összekeveredik,
ha a "Kérdéseken belüli összekeverés" a tevékenység beállításai között szintén be van kapcsolva.';
$string['singleanswer'] = 'Válasszon egy választ.';
$string['toomanyselected'] = 'Túl sok válaszlehetőséget választott.';
