<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'hu', version '2.7'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Globális csoport hozzáadása';
$string['anycohort'] = 'Bárki';
$string['assign'] = 'Hozzárendelés';
$string['assignto'] = '\'{$a}\' globális csoport tagjai';
$string['backtocohorts'] = 'Vissza a globális csoportokhoz';
$string['bulkadd'] = 'Hozzáadás a globális csoporthoz';
$string['bulknocohort'] = 'Nincsenek globális csoportok';
$string['cohort'] = 'Globális csoport';
$string['cohort:assign'] = 'Globális csoportok tagjainak hozzárendelése';
$string['cohort:manage'] = 'Globális csoportok kezelése';
$string['cohort:view'] = 'Globális csoportok használata és tagok megtekintése';
$string['cohorts'] = 'Globális csoportok';
$string['cohortsin'] = '{$a}: meglévő globális csoportok';
$string['component'] = 'Forrás';
$string['currentusers'] = 'Jelenlegi felhasználók';
$string['currentusersmatching'] = 'Jelenlegi egyező felhasználók';
$string['delcohort'] = 'Globális csoport törlése';
$string['delconfirm'] = 'Biztosan törli a(z) {$a} globális csoportot?';
$string['description'] = 'Leírás';
$string['duplicateidnumber'] = 'Ilyen azonosítószámmal már létezik globális csoport';
$string['editcohort'] = 'Globális csoport szerkesztése';
$string['eventcohortcreated'] = 'Globális csoport létrehozva';
$string['eventcohortdeleted'] = 'Globális csoport törölve';
$string['eventcohortmemberadded'] = 'Felhasználó a globális csoporthoz hozzáadva';
$string['eventcohortmemberremoved'] = 'Felhasználó a globális csoportból törölve';
$string['eventcohortupdated'] = 'Globális csoport frissítve';
$string['external'] = 'Külső globális csoport';
$string['idnumber'] = 'Globális csoport azonosítója';
$string['memberscount'] = 'Globális csoport mérete';
$string['name'] = 'Név';
$string['nocomponent'] = 'Kézzel létrehozva';
$string['potusers'] = 'Lehetséges felhasználók';
$string['potusersmatching'] = 'Lehetséges egyező felhasználók';
$string['removeuserwarning'] = 'Ha a globális csoportból felhasználókat torol, ezzel több kurzusból iratkoztathat ki felhasználókat, ami a felhasználók beállításainak, osztályzatainak, csoporttagságának és az érintett kurzusokhoz tartozó egyéb felhasználói információknak az eltávolításával jár.';
$string['search'] = 'Keresés';
$string['searchcohort'] = 'Globális csoport keresése';
$string['selectfromcohort'] = 'Tagok kiválasztása a globális csoportból';
$string['unknowncohort'] = 'Ismeretlen globális csoport ({$a})!';
$string['useradded'] = 'A felhasználó hozzáadva a(z) "{$a}" globális csoporthoz';
