<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'hu', version '2.7'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Csomagarchívum';
$string['areacontent'] = 'Tartalom';
$string['contentheader'] = 'Tartalom';
$string['deploymenterror'] = 'Hiba a tartalomcsomagban!';
$string['imscp:addinstance'] = 'Új IMS-tartalomcsomag hozzáadása';
$string['imscp:view'] = 'IMS-tartalom megtekintése';
$string['keepold'] = 'Archívumcsomagok';
$string['keepoldexplain'] = 'Hány csomagot kell archiválni?';
$string['modulename'] = 'IMS tartalomcsomag';
$string['modulename_help'] = 'Az IMS tartalomcsomaggal a kurzusban az IMS Content Packaging specifikáció szerinti tartalmak jeleníthetők meg.
';
$string['modulename_link'] = 'mod/imscp/view';
$string['modulenameplural'] = 'IMS tartalomcsomagok';
$string['navigation'] = 'Navigáció';
$string['packagefile'] = 'Csomagállomány';
$string['page-mod-imscp-x'] = 'Tetszőleges IMS-tartalomcsomag modulja';
$string['pluginadministration'] = 'IMS-tartalomcsomagok kezelése';
$string['pluginname'] = 'IMS-tartalomcsomag';
$string['toc'] = 'Tartalomjegyzék';
