<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_log', language 'hu', version '2.7'.
 *
 * @package     report_log
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventcomponent'] = 'Összetevő';
$string['eventcontext'] = 'Eseménykörnyezet';
$string['eventloggedas'] = '{$a->realusername} mint {$a->asusername}';
$string['eventorigin'] = 'Eredet';
$string['eventrelatedfullnameuser'] = 'Érintett felhasználó';
$string['eventreportviewed'] = 'Naplójelentés megtekintve';
$string['eventuserreportviewed'] = 'Felhasználói naplójelentés megtekintve';
$string['log:view'] = 'Kurzusnaplózások megtekintése';
$string['log:viewtoday'] = 'Mai naplózások megtekintése';
$string['logsformat'] = 'Naplóforma';
$string['mnetlogwarning'] = 'Ha MNet ügyfelei Moodle 2.7 vagy magasabb verziót használnak, előfordulhat, hogy Ön nem kap semmilyen naplót.';
$string['nologreaderenabled'] = 'Nincs bekapcsolva naplóolvasó';
$string['page'] = '{$a} oldal';
$string['page-report-log-index'] = 'Jelentés a kurzusnaplóról';
$string['page-report-log-user'] = 'Jelentés a felhasználói kurzusnaplóról';
$string['page-report-log-x'] = 'Jelentés bármely naplóról';
$string['pluginname'] = 'Naplók';
$string['selectlogreader'] = 'Naplóolvasó kiválasztása';
